.page404 {
    @include rel-block;
    padding-top: 10rem;
    padding-bottom: 8rem;

    @media only screen and (max-width: 767px) {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }

    h1 {
        text-align: center;
        margin-bottom: 3rem;

        span {
            @include rel-block;
            font-family: $font;
            font-size: 12rem;
            margin-bottom: .5rem;
            line-height: 120%;
            font-weight: bold;
            text-align: center;
            color: $orange;
        }
    }

    p {
        text-align: center;
        margin-bottom: 3rem;
        color: $black;
        font-size: 2rem
    }

    a {
        margin: 0 0.5rem;
    }

    img {
        display: block;
        margin: 0 auto;
        width: 30rem;
        margin-bottom: 3rem;
    }

    .text-center {
        text-align: center
    }



}